Subject: Re: Mirage IIIR
From: "Steve Bamford ARC" <[email-masked]>
To: Carlos Arvizú <[email-masked]>
Date: Sat, 6 Nov 2004 01:49:23 -0800

Hi Carlos,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Carlos Arvizú 
  To: [email-masked] 
  Sent: Friday, September 10, 2004 9:01 AM
  Subject: Mirage IIIR

  Gallery Template #03

  "1/48 Academy Mirage IIIR" 

  by "Carlos Arvizú"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I received this kit as a gift when I joined the modeling club here college here in Monterrey, México. It´s a simple model without many details and inaccurate in some aspects, like the cockpit. Still I wanted to make something special out of it, so when I visited Aztec models and saw this scheme (Amazonia mirages) i got hooked. I realize it's inaccurate to apply this scheme to a Mirage IIIR, but as I mentioned before: I wanted to make something special.

  I have only been on modeling seriously for about two years and I know I have much to improve, but I'm getting better. This model is all about the paintjob and the great decals. I spent no time trying to make a realistic cockpit, wheel wells, pilot, nor anything. If some of you veterans like what this rookie did, I bet you can do something impressive with a better kit.

  I had to use a lot of putty, and decided to leave the landing gear out to make painting easier and because it wasn't good enough. I used a tamiya spray can for the yellow, willow green from model master, blue and black from testors and used future (straight from the bottle) for the clear coats before and after the decals. The decals are impressive and colorful, but a bit fragile.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Carlos Arvizú"

------------------------------------------------------------------------------
  MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.